Subject: Order #: D259210D8B
From: Trisha Wells <[email-masked]>
To: [email-masked]
Date: Mon, 29 Sep 2025 16:35:32 -0400

Good afternoon,

The electric blanket controller we received (order D259210D8B) goes into
error status within about an hour of turning it on.  This has been
happening multiple nights in a row.  The resolution required by the owner's
manual is to unplug and replug the controller.  However, it is not
practical to expect the user, my 89 year old father, to awaken every hour
of the night to crawl under the bed and reset the controller.  Both
controllers provided perform the same.  The manual gives no indication of
why this is happening so I don't know if there is anything else we can do
to correct the problem.  Please advise on the best way to resolve this
issue.

Trisha Wells (for Charles Wells)